RubyGems Navigation menu

puma-heroku 2.0.0

A Puma plugin that contains the default Heroku config

Versions:

  1. 2.0.0 - October 10, 2020 (6,5 ko)
  2. 1.1.0 - September 05, 2019 (7 ko)
  3. 1.0.0 - February 25, 2016 (7 ko)

Dépendances de Runtime (1):

  • puma >= 5.0, < 6.0
  • Dépendances de Development (2):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Evan Phoenix

    Total de contrôle SHA 256:

    b8343f129109aca3f1d7ca9778f0389076bfa54cbf3e61765e95bcc6b2fe40b0

    Total de téléchargements 197 252

    Pour cette version 21 342

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: